﻿
 /* Form
===============================================================*/
#container-content div.form {
    margin-top: 15px;
}
div.form div.field {
    display: block;
    overflow: hidden;
    width: 100%;
    margin-top:0;
    margin-bottom: 6px;
}
div.form div.left {
    float: left;
    width: 47%;
}
div.form div.right {
    float: right;
    width: 52%;
}

 /* Label
===============================================================*/
div.field label, div.field p {
    padding: 10px 0 0 0;
    margin:0;
    font-family:  Arial, Helvetica, sans-serif;
    text-transform: capitalize;
    font-size: 12px;
    display: block;
}
div.field label {
	padding-bottom:5px;
}
    div.field label:first-child {
        padding-top:0;
    }
div.field a:link, div.field a:visited, div.field a:active {
    color: #85391f;
    text-decoration: none;
}

div.field h3 {
    font-family:  Arial, Helvetica, sans-serif;
    font-size: 24px;
    margin:0;
    padding:0;
}

 /* Input
===============================================================*/
div.form textarea {
    padding: 4px;	
    background-color: #e9e5ce;
    color:#072845;
	border:none !important;
	width:442px;
	height:180px;
	resize: none;
}
	div.form input:focus, div.form textarea:focus {
		outline: none !important;
		background-color: #7f2724;
		color:#f7f6ef;

		border:none !important;
		-webkit-box-shadow:none; 
		-moz-box-shadow:none; 
		box-shadow:none; 
	}
input[type=text], input[type=password] {
	height:40px;
	background-color: #e9e5ce;
    color:#7f2724;

	border:none !important;
	padding-left:6px;
	line-height:30px;
	vertical-align:middle;	
	font-size: 13px;
}
/*.searchWrap {
	background:#072845;
}*/
.siteSearch {
	padding-top:5px;
	padding-bottom:3px;
}
.siteSearch input[type=text] {
	height:45px;
	width:182px !important;
	float:left;
	border: none !important;
	padding-left:6px;
	line-height:45px;
	vertical-align:middle;
	background-color: #e0dbc1;
    color:#7f2724;

	font-size: 13px;
	-webkit-box-shadow:none; 
	-moz-box-shadow:none; 
	box-shadow:none;
	outline: none !important;
}
.siteSearch input[type=text]:focus {
		background-color: #fff;
		color:#333;
	}
.searchBTN {
    background-color: #7f2724 !important;
    -moz-transition: background-color linear 0.1s;
    -o-transition: background-color linear 0.1s;
    -webkit-transition: background-color linear 0.1s;
    transition: background-color linear 0.1s;
}
.searchBTN:hover {
	background-color:#00a5d9 !important;
}

 /* Checkbox
===============================================================*/
div.form div.checkbox td {
    padding-top: 3px;
    padding-bottom: 3px;
}

div.form div.checkbox input {
    border-style: none;
    padding:0;
    margin:0;
    border:1px solid #ebe0c5 !important;
    background-color: #f4eddb !important;
    color: #631922 !important;
	font-size:9px !important;
}
div.form div.checkbox td label {
    color: #575a5d;
    display: inline;
    padding-left: 5px;
    font-size: 12px;
}


 /* ckeditor
===============================================================*/
div.form div.ckeditor {
    width:442px;
    margin-bottom:16px;
}
div.form div.ckeditor * {
    border-radius:0;
}
div.form div.ckeditor input {
    padding:0;
    margin:0;
    border-style: none;
    width: 0;
}
div.form div.ckeditor table {
     width:100%;
}

/* Button
===============================================================*/
a.orange {
    background: transparent url(/app_themes/default/images//def-form-button-orange-right.png) no-repeat scroll top right;
}
a.orange span {
    background: transparent url(/app_themes/default/images//def-form-button-orange-left.png) no-repeat;
    color: #85391f;
}

a.default {
    background: transparent url(/app_themes/default/images//def-form-button-default-right.png) no-repeat scroll top right;
}
a.default span {
    background: transparent url(/app_themes/default/images//def-form-button-default-left.png) no-repeat;
    color: #616265;
}
a.button {
    display: block;
    float: left;
    height: 30px;
    margin-right: 6px;
    padding-right: 17px;
}
a.button span {
    display: block;
    line-height: 14px;
    padding: 8px 0 8px 17px;
    font-weight: bold;
}
a.button:hover {
    background-position: right -30px;
    outline: none;
    text-decoration: none;
}
a.button:active {
    background-position: right -60px;
}
a.button:hover span {
    background-position: left -30px;
    outline: none;
    text-decoration: none;
    color: #000000;
}
a.button:active span {
    background-position: left -60px;
}
body a.sendBTN {
    background: #072845;
    color: #f7f6ef;
    padding: 0;
    height: auto;
    -moz-transition: all linear 0.2s;
    -o-transition: all linear 0.2s;
    -webkit-transition: all linear 0.2s;
    transition: all linear 0.2s;
}
    body a.sendBTN span {
        color: #f7f6ef;
        padding: 0;
        height: auto;
        background: transparent;
    }
body a.sendBTN:hover {
    background: #7f2724 !important;
    color: #f7f6ef;
}
body a.sendBTN:hover span {
    color: #f7f6ef;
}
body a.sendBTN {
    padding:16px;
    width: 100px;
    text-align:center;
    margin:10px 19px 0 0;
    float:right;
}
